## node-ampproject-remapping 2.1.2%2B~cs4.7.20

=== debian/changelog ===
node-ampproject-remapping (2.1.2+~cs4.7.20-1) unstable; urgency=medium

  * New upstream version 2.1.2+~cs4.7.20
  * Update tsc patch
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 09:50:47 +0100

node-ampproject-remapping (2.0.4+~cs4.7.16-4) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 09 Feb 2022 17:05:15 +0100

node-ampproject-remapping (2.0.4+~cs4.7.16-3) unstable; urgency=medium

  * Fix description

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 10:34:10 +0100

node-ampproject-remapping (2.0.4+~cs4.7.16-2) unstable; urgency=medium

  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 10:28:05 +0100

node-ampproject-remapping (2.0.4+~cs4.7.16-1) unstable; urgency=medium

  * Initial release (Closes: #1005026)

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 19:20:20 +0100
