## node-ampproject-remapping 2.1.2+~cs4.7.20

=== debian/control ===
Source: node-ampproject-remapping
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-rollup-plugin-typescript
 , node-typescript
 , rollup
 , ts-jest <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/ampproject/remapping#readme
Vcs-Git: https://salsa.debian.org/js-team/node-ampproject-remapping.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ampproject-remapping
Rules-Requires-Root: no

Package: node-ampproject-remapping
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Nodejs module to remap sequential sourcemaps through transformations
 Remapping allows one to take the sourcemaps generated through transforming
 code and "remap" them to the original source locations. Think "minified code,
 transformed with babel and bundled with webpack", all pointing to the correct
 location in your original source code.
 .
 With remapping, none of source code transformations need to be aware of the
 input's sourcemap, they only need to generate an output sourcemap. This
 greatly simplifies building custom transformations.
