## node-ampproject-remapping 2.2.0+~cs5.14.42

=== debian/changelog ===
node-ampproject-remapping (2.2.0+~cs5.14.42-1) unstable; urgency=medium

  * New upstream version 2.2.0+~cs5.14.42

 -- Yadd <yadd@debian.org>  Thu, 30 Jun 2022 06:50:43 +0200

node-ampproject-remapping (2.2.0+~cs5.14.37-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * Embed @jridgewell/source-map

 -- Yadd <yadd@debian.org>  Tue, 31 May 2022 07:38:30 +0200

node-ampproject-remapping (2.2.0+~cs5.10.26-1) unstable; urgency=medium

  * Apply multi-arch hints (foreign)
  * Drop tsc patch
  * Embed @jridgewell/gen-mapping and @jridgewell/set-array
  * New upstream version 2.2.0+~cs5.10.26
  * Add patch for @jridgewell/gen-mapping 0.2.0
  * Update build

 -- Yadd <yadd@debian.org>  Fri, 29 Apr 2022 08:22:36 +0200
