## node-ampproject-remapping 2.2.0+~cs5.15.37

=== debian/changelog ===
node-ampproject-remapping (2.2.0+~cs5.15.37-1) unstable; urgency=medium

  * New upstream version 2.2.0+~cs5.15.37, updates
    + @jridgewell/resolve-uri from 3.0.8 to 3.1.0
    + @jridgewell/trace-mapping from 0.3.14 to 0.3.17
  * Fix rollup config for rollup 3 (Closes: #1022591)

 -- Yadd <yadd@debian.org>  Mon, 24 Oct 2022 18:20:36 +0200
