=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest <!nocheck>
+ , jest
+ , node-rollup-plugin-node-resolve
  , node-rollup-plugin-typescript
  , node-typescript
  , rollup
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ampproject/remapping#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ampproject-remapping.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ampproject-remapping
@@ -21,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Nodejs module to remap sequential sourcemaps through transformations
  Remapping allows one to take the sourcemaps generated through transforming
  code and "remap" them to the original source locations. Think "minified code,
